* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

A, A:visited, A:active {
        color: #000000;
}

A:hover {
        text-decoration: none;
}

BODY {
	margin-top: 0px;
}

.topMenu {
	background-color: #A4A9BF;
	color: #ffffff;
}

.topMenu A, .topMenu A:visited, .topMenu A:active {
	color: #ffffff;		
}

.topMenu A:hover {
	text-decoration: none;
}

.newsBox {
	background-image: url("images/background_news.png");
	padding: 0px 10px 10px 10px;
	color: #ffffff;
}

.commentBox, .commentBox2 {
	border: 1px solid #D7D9E3;
	padding: 10px;
	word-wrap: break-word;
}	

.commentBox2 {
	background-color: #EEEEEE;
}

.footer {
	background-color: #D7D9E3;
	font-size: 7pt;
}

.mainBox A, .mainBox A:visited, .mainBox A:active {
	color: #A4A9BF;		
}

.mainBox A:hover {
	text-decoration: none;
}

.headingText {
	font-size: 12pt;
}

.heading {
	font-variant: small-caps;
	font-size: medium;
	font-weight: bold;
}

.codeBox {
	border: 1px solid #D7D9E3;
	background-color: #F2F2F2;
	width: 98%;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
	
.newsBox A, .newsBox A:visited, .newsBox A:active {
        color: #ffffff;
}
